@charset "UTF-8";

@import "compass/css3";

.reimbuse-container {
    background-color: #fff;
    padding-bottom: 43px;
    .panel-guide {
        background: url("/res/building.png") no-repeat center bottom;
        height: 500px;
        a {
            position: relative;
            top: 470px;
        }
    }
}
